body
{
	font-family: Myriad Pro ;
	background-color: #f9f9f9;
}
.m-t
{
	margin-top: 2%;
	height:40px;
	width:70%;
}

.top-back
{
	height:620px;
	background-image:url("images/top-back.png");
	background-size:100% 100%;
}
.top-back1
{
	height:90px;
	background-image: url('images/us.png');
	background-size:100% 100%;
}
.top-text
{
	font-family: Myriad Pro;
	font-size: 40px;
	margin-left: 4%;
	margin-top: 5%;
	letter-spacing:2px;

}
.mobile
{
	margin-top: -10%;
	width:28%;
	margin-left: 30%;
}
.pay-lead
{
	margin-top: -10%;
	width:30%;	
	margin-left: 4%;
}
.navigate
{
	margin-left: 4%;
}
.navigate img
{
	margin-top: 2%;
	margin-right:5px;
}
.menu
{
	margin-right: 2%;
}
.menu ul
{
	float:right;
	margin-top:-3%;
	font-size:16px;
}
.menu li
{
	float:right;
	list-style-type: none;
	margin-right:20px;
}

.man-fly1
{
	width:85%;
	float:right;
}
.man-fly2
{
	width:67%;
}
.ml
{
	margin-left:20%;
}
.mybtn
{
	width:40%;
	color:white;
	height:70px;
	border-radius: 100px;
	font-size:25px;
	margin-top: 4%;
	margin-bottom: 4%;
 	background-image: linear-gradient(to right, #279746 , #086521);
}
.bexes
{
	width:85%;
}
.ip-btn
{
	width:12%;
	background-color: white ;
	border:2px solid white;
	height:40px;
	color:#277ec8;
	font-size:20px;
	font-weight: bolder;
	margin-left:30px;
}
.badge
{
	width:70%;
}
.ip-btn:hover
{
	color:black;
}
.text-head
{
	margin-top: 3%;
	font-size:32px;
	font-weight: bold;
}
.text-para
{
	font-size:18px;
}
.fly-back
{
	height:auto;
	background-color:#f1f0ee;
	background-size:100% 100%;
}
.padding1
{
	padding-left:80px;
	padding-top:80px;
}
.boxes
{
	width:95%;
}
.pay-down-img
{
	height:auto;
	background-image:url("images/flly-back.png");
	background-size:100% 100%;
	margin-left:-1%;margin-right:-1%;
}

.t2
{
	font-size:25px;
}

.foot
{
	background-image: linear-gradient(to right, #279746 , #086521);
	padding-top: 3%;
	padding-bottom: 3%;
}
.frame
{
	width:85%;
	height:280px;
}
.tick
{
	font-size:28px;
	color:white;
	margin-left: 1%;
}
.bulb
{
	width:45%; 
}
.lastimg1
{
	margin-left: -7%;
	width:115%;
	margin-bottom: -4px;
}
@media only screen and (max-width: 1400px) 
{
	.man-img
	{
		width:38%;
		margin-top: 18%;
	}
	
	.mobile
	{
		margin-top: -3%;
		width:28%;
		margin-left: 30%;
	}
	.pay-lead
	{
		margin-top: -10%;
		width:30%;	
		margin-left: 4%;
	}
}

@media only screen and (max-width: 1200px) 
{
	.top-back
	{
		height:500px;
	}
	.top-text
	{
		font-size: 30px;
		margin-top: 5%;
	}
	.man-img
	{
		width:42%;
		margin-top: 30%;
	}
	.t2
	{
		font-size:20px;
	}
	.padding1
	{
		padding-top:40px;
	}
	.tick
	{
		font-size:20px;
		margin-left: 0%;
	}
	.navigate img
	{
		margin-top: 20px;
		width:25%;
	}

}
@media only screen and (max-width: 1000px) 
{
	.ml
	{
		margin-left:0%;
	}
	.top-text
	{
		font-size: 28px;
		margin-top: 5%;
	}
	.pay-lead
	{
		margin-top: -10%;
		width:30%;	
		margin-left: 4%;
	}
	.mobile
	{
		margin-top: -3%;
		width:24%;
		margin-left: 30%;
	}
	.top-back
	{
		height:420px;
	}
	.navigate img
	{
		
		width:27%;
	}
	.pay-down-img
	{
		background-image:url("images/flly-back1.png");
		margin-left:-2%;margin-right:-2%;
	}
	.ip2
	{
		width:75%;
	}
	.man-fly1
	{
		width:65%;
		margin-bottom: 2%;
		
	}
	.badge
	{
		width:70%;
	}
	.boxes
	{
		width:70%;
	}
	.mybtn
	{
		width:55%;
		font-size:23px;
	}
	.bulb
	{
		width:25%; 
		margin-top: 5%;
		margin-bottom: 5%;
	}
	.lastimg1
	{
		display: inline-block;
		float:left;
		width:25%;
		margin-left:0%;
	}
	
}
@media only screen and (max-width: 700px) 
{
	.ml
	{
		margin-left:0%;
	}
	.top-text
	{
		font-size: 20px;
		margin-top: 5%;
	}
	.pay-lead
	{
		margin-top: -10%;
		width:30%;	
		margin-left: 4%;
	}
	.mobile
	{
		margin-top: -3%;
		width:24%;
		margin-left: 30%;
	}
	
	.top-back
	{
		height:300px;
	}
	
	.navigate img
	{
		width:30%;
	}
	.menu
	{
		margin-right: 0%;
	}
	.menu ul
	{
		margin-top:-4%;
	}
	.menu li
	{
		font-size:15px;
		margin-right:15px;
	}
	.mybtn
	{
		width:70%;
		height:50px;
	}
	
	.ip
	{
		width:17%;
		margin-left:20px;
	}
	.ip-btn
	{
		margin-top: 2%;
		width:30%;
		margin-left:0px;
	}
	.padding1
	{
		padding-left:0px;
		padding-bottom:30px;
		padding-top:40px;
	}
	.pay-down-img
	{
		background-image:url("images/water.png");
		height:auto;
		margin-left:-3%;margin-right:-3%;
	}
	.piller
	{
		background-color:red;	
	}

}
@media only screen and (max-width: 450px) 
{
	.top-text
	{
		font-size: 25px;
		margin-top: 15%;
	}
	.pay-lead
	{
		margin-top: 0%;
		width:70%;	
		margin-left: 15%;
	}
	.mobile
	{
		margin-top: 2%;
		width:45%;
		margin-left: 22%;

	}
	.man-fly2
	{
		width:90%;
		margin-bottom: -15%;
	}
	.man-fly1
	{
		width:95%;
		margin-bottom: 0%;
		
	}
	.mybtn
	{
		width:80%;
		font-size:18px;
	}

	.top-back
	{
		height:530px;
		background-image:url("images/top-back2.png");
		margin-bottom: 12%;
	}
	
	.navigate img
	{
		width:50%;
		margin-bottom: -2%;
		margin-right:0px;
		
	}
	.menu ul
	{
		margin-top:-3%;
		font-size:12px;
		margin-right: -5%;
	}
	.menu li
	{
		font-size:10px;
		margin-right:10px;
	}
	
	.pay-down-img
	{
		background-image:url("images/water1.png");
		height:auto;
		margin-left:-5%;margin-right:-5%;
	}

	.man-img
	{
		width:35%;
		margin-top: 8%;
	}
	.form-top
	{
		font-size:35px;
		font-family: serif;
		margin-top:5%;
	}
		.foot
	{
		padding-top: 5%;
		padding-bottom: 5%;
	}
	.frame
	{
		width:85%;
		height:200px;
	}
	.man-img
	{
		width:0%;
	}
	.lastimg1
	{
		float:center;
		width:80%;
		margin-left:10%;
	}
}